Skip to content

Nahum

One of the Prophets of the Old Testament, the seventh in the traditional list of the twelve Minor Prophets.

NAME

The Hebrew name, probably in the intensive form, Nahhum , signifies primarily "full of consolation or comfort", hence "consoler" (St. Jerome, consolator), or "comforter". The name Nahum was apparently of not rare occurrence. Indeed, not to speak of a certain Nahum listed in the Vulgate and Douay Version ( Nehemiah 7:7 ) among the companions of Zorobabel, and whose name seems to have been rather Rehum ( Ezra 2:2 ; Heb. has Rehum in both places), St. Luke mentions in his genealogy of Our Lord a Nahum, son of Hesli and father of Amos (iii, 25); the Mishna also occasionally refers to Nahum the Mede, a famous rabbi of the second century (Shabb., ii, 1, etc.), and another Nahum who was a scribe or copyist (Peah, ii, 6); inscriptions show likewise the name was not uncommon among Phoenicians (Gesenius, "Monum. Phoen.", 133; Boeckh, "Corp. Inscript. Graec.", II, 25, 26; "Corp. Inscript. Semitic.", I, 123 a3 b3).

THE PROPHET

The little we know touching the Prophet Nahum must be gathered from his book, for nowhere else in the canonical Scriptures does his name occur, and extracanonical Jewish writers are hardly less reticent. The scant positive information vouchsafed by these sources is in no wise supplemented by the worthless stories concerning the Prophet put into circulation by legend-mongers. We will deal only with what may be gathered from the canonical Book of Nahum, the only available first-hand document at our disposal. From its title (i,1), we learn that Nahum was an Elcesite (so D. V.; A. V., Elkoshite). On the true import of this statement commentators have not always been of one mind. In the prologue to his commentary of the book, St. Jerome informs us that some understood `Elqoshite as a patronymic indication: "the son of Elqosh"; he, however, holds the commonly accepted view that the word `Elqoshite shows that the Prophet was a native of Elqosh.

But even understood in this way, the intimation given by the title is disputed by biblical scholars. Where, indeed, should this Elqosh, nowhere else referred to in the Bible , be sought?

  • Some have tried to identify it with `Alqush, 27 miles north of Mossul, where the tomb of Nahum is still shown. According to this opinion, Nahum was born in Assyria, which would explain his perfect acquaintance with the topography and customs of Ninive exhibited in the book. But such an acquaintance may have been acquired otherwise; and it is a fact that the tradition connecting the Prophet Nahum with that place cannot be traced back beyond the sixteenth century, as has been conclusively proven by Assemani. This opinion is now generally abandoned by scholars.
  • Still more recent and hardly more credible is the view advocated by Hitzig and Knobel, who hold that Elqosh was the old name of the town called Capharnaum (i.e., "the village of Nahum") in the first century: a Galilean origin, they claim, would well account for certain slight peculiarities of the Prophet's diction that smack of provincialism. Apart from the somewhat precarious etymology, it may be objected against this identification that Capharnaum, however well known a place it was at the New Testament period, is never mentioned in earlier times, and, for all we know, may have been founded at a relatively recent date ; moreover, the priests and the Pharisees would most likely have asserted less emphatically "that out of Galilee a prophet riseth not" ( John 7:52 ) had Capharnaum been associated with our Prophet in the popular mind.
  • Still, it is in Galilee that St. Jerome located the birthplace of Nahum ("Comment. in Nah." in P. L., XXV, 1232), supposed to be Elkozeh, in northern Galilee ; but "out of Galilee doth a prophet rise?" might we ask again.
  • The author of the "Lives of the Prophets " long attributed to St. Epiphanius tells us "Elqosh was beyond Beth-Gabre, in the tribe of Simeon" (P.G., XLIII, 409). He unquestionably means that Elqosh was in the neighbourhood of Beth-Gabre (Beit Jibrin), the ancient Eleutheropolis, on the borders of Juda and Simeon. This view has been adopted in the Roman Martyrology (1 December; "Begabar" is no doubt a corrupt spelling of Beth-Gabre), and finds more and more acceptance with modern scholars.

THE BOOK

Contents

The Book of Nahum contains only three chapters and may be divided into two distinct parts.

The one, including i and ii, 2 (Heb., i-ii, 1-3), and the other consisting of ii,1, 3-ii (Heb., ii, 2, 4-iii). The first part is more undetermined in tone and character. After the twofold title indicating the subject-matter and the author of the book (i, 1), the writer enters upon his subject by a solemn affirmation of what he calls the Lord's jealousy and revengefulness (i, 2, 3), and a most forceful description of the fright which seizes all nature at the aspect of Yahweh coming into judgment (i, 3-6). Contrasting admirably with this appalling picture is the comforting assurance of God's loving-kindness towards His true and trustful servants (7-8); then follows the announcement of the destruction of His enemies, among whom a treacherous, cruel, and god-ridden city, no doubt Ninive (although the name is not found in the text), is singled out and irretrievably doomed to everlasting ruin (8-14); the glad tidings of the oppressor's fall is the signal of a new era of glory for the people of God (1:15; 2:2; Hebrews 2:1, 3 ).

The second part of the book is more directly than the other a "burden of Ninive"; some of the features of the great Assyrian city are described so accurately as to make all doubt impossible, even f the name Ninive were not explicitly mentioned in ii, 8. In a first section (ii), the Prophet dashes off in a few bold strokes three successive sketches: we behold the approach of the besiegers, the assault on the city, and, within, the rush of its defenders to the walls (2:1, 3-3; Hebrews 2:2, 4-6 ); then the protecting dams and sluices of the Tigris being burst open, Ninive, panic-stricken, has become an easy prey to the victor: her most sacred places are profaned, her vast treasures plundered (6-9); Heb., 7-10); and now Ninive, once the den where the lion hoarded rich spoils for his whelps and his lionesses, has been swept away forever by the mighty hand of the God of hosts (10-13; Hebrews 11-13 ). The second section (iii) develops with new details the same theme. The bloodthirstiness, greed, and crafty and insidious policy of Ninive are the cause of her overthrow, most graphically depicted (1-4); complete and shameful will be her downfall and no one will utter a word of pity (5-7). As No-Ammon was mercilessly crushed, so Ninive likewise will empty to the dregs the bitter cup of the divine vengeance (8-11). In vain does she trust in her strongholds, her warriors, her preparations for a siege, and her officials and scribes (12-17). Her empire is about to crumble, and its fall will be hailed by the triumphant applause by the whole universe (18-19).

Critical Questions

Until a recent date, both the unity and authenticity of the Book of Nahum were undisputed, and the objections alleged by a few against the genuineness of the words "The burden of Ninive" (i, 1) and the description of the overthrow of No-Ammon (iii, 8-10) were regarded as trifling cavils not worth the trouble of an answer. In the last few years, however, things have taken a new turn: facts hitherto unnoticed have added to the old problems concerning authorship, date, etc. It may be well here for us to bear in mind the twofold division of the book, and to begin with the second part (ii, 1, 3-iii), which, as has been noticed, unquestionably deals with the overthrow of Ninive. That these two chapters of the prophecy constitute a unit and should be attributed to the same author, Happel is the only one to deny; but his odd opinion, grounded on unwarranted alterations of the text, cannot seriously be entertained.

The date of this second part cannot be determined to the year; however, from the data furnished by the text, it seems that a sufficiently accurate approximation is obtainable. First, there is a higher limit which we have no right to overstep, namely, the capture of No-Ammon referred to in iii, 8-10. In the Latin Vulgate (and the Douay Bible ) No-Ammon is translated by Alexandria, whereby St. Jerome meant not the great Egyptian capital founded in the fourth century B.C., but an older city occupying the site where later on stood Alexandria ("Comment. in Nah.", iii,8: P. L., XXV, 1260; cf. "Ep. CVIII ad Eustoch.", 14: P. L., XXII, 890; "In Is.", XVIII: P. L., XXIV, 178; "In Os.", IX, 5-6: P. L., XXV, 892). He was mistaken, however, and so were who thought that No-Ammon should be sought in Lower Egypt ; Assyrian and Egyptian discoveries leave no doubt whatever that No-Ammon is the same as Thebes in Upper Egypt. Now Thebes was captured and destroyed by Assurbanipal in 664-663 B.C., whence it follows that the opinion of Nicephorus (in the edition of Geo. Syncell, "Chronographia", Bonn, 1829, I, 759), making Nahum a contemporary of Phacee, King of Israel, the early tradition according to which this prophecy was uttered 115 years before the fall of Ninive (about 721 B.C.; Josephus, "Ant. Jud.", IX, xi, 3), and the conclusions of those modern scholars who, as Pusey, Nagelsbach, etc., date the oracle in the reign of Ezechias or the earlier years of Manasses, ought to be discarded as impossible. The lower limit which it is allowable to assign to this part of the book of Nahum is, of course, the fall of Ninive, which a well-known inscription of Nabonidus permits us to fix at 607 or 606 B.C., a date fatal to the view adopted by Eutychius, that Nahum prophesied five years after the downfall of Jerusalem (therefore about 583-581; "Annal." in P. G., CXI, 964).

Within these limits it is difficult to fix the date more precisely. It has been suggested that the freshness of the allusion to the fate of Thebes indicates an early date, about 660 B.C., according to Schrader and Orelli; but the memory of such a momentous event would long dwell in the minds of men, and we find Isaias, for instance, in one of his utterances delivered about 702 or 701 B.C. recalling with the same vividness of expression Assyrian conquests achieved thirty or forty years earlier ( Isaiah 10:5-34 ). Nothing therefore compels us to assign, within the limits set above, 664-606, an early date to the two chapters, if there are cogent reasons to conclude to a later date. One of the arguments advanced is that Ninive is spoken of as having lost a great deal of her former prestige and sunk into a dismal state of disintegration; she is, moreover, represented as beset by mighty enemies and powerless to avert the fate threatening her. Such conditions existed when, after the death of Assurbanipal, Babylonia succeeded in regaining her independence (625), and the Medes aims a first blow at Ninive (623). Modern critics appear more and more inclined to believe that the data furnished by the Prophet lead to the admission of a still lower date, namely "the moment between the actual invasion of Assyria by a hostile force and the commencement of the attack on its capital" (Kennedy). The "mauler", indeed, is already on his way (2:1; Hebrews 2 ); frontier fortresses have opened their gates (iii, 12-13); Ninive is at bay, and although the enemy has not yet invested the city, to all appearances her doom is sealed.

We may now return to the first part of the book. This first chapter, on account of the transcendent ideas it deals with, and of the lyric enthusiasm which pervades it throughout has not inappropriately been called a psalm. Its special interest lies in the fact that it is an alphabetical poem. The first to call attention to this feature was Frohnmeyer, whose observations, however, did not extend beyond vv. 3-7. Availing himself of this key, Bickell endeavoured to find out if the process of composition did not extend to the whole passage and include the twenty-two letters of the alphabet, and he attempted repeatedly but without great success ("Zeitschr. der deutsch. morg. Gesell.", 1880, p. 559; "Carmina Vet. Test. metrice", 1882; "Zeitschr. fur kath. Theol.", 1886), to restore the psalm to its pristine integrity. This failure did not discourage Gunkel who declared himself convinced that the poem is alphabetical throughout, although it is difficult, owing to the present condition of the text, to trace the initial letters X to X (Zeitschr. fur alttest. Wissensch., 1893, 223 sqq.). This was for Bickell an incentive to a fresh study (Das alphab. Lied in Nah. i-ii, 3, in "Sitzungsberichte der philos.-hist. Classe der kaiser. Akademie der Wissensch.", Vienna, 894, 5 Abhandl.), the conclusions of which show a notable improvement on the former attempts, and suggested to Gunkel a few corrections (Schopfung und Chaos, 120). Since then Nowack (Die kleinen Propheten, 1897), Gray ("The Alphab. Poem in Nah." in "The Expositor" for Sept. 1898, 207 sqq.), Arnold (On Nahum 1:1 - 2:3 , in "Zeitschr. fur alttest. Wissensch.", 1901, 225 sqq.), Happel (Das Buch des Proph. Nah., 1903), Marti (Dodekaproph. erklart, 1904), Lohr (Zeitschr. fur alttest. Wissensch., 1905, I, 174), and Van Hoonacker (Les douze petits proph., 1908), have more or less successfully undertaken the difficult task of extricating the original psalm from the textual medley in which it is entangled. There is among them, a sufficient agreement as to the first part of the poem; but the second part still remains a classical ground for scholarly tilts.

Wellhausen (Die kleinen Proph., 1898) holds that the noteworthy difference between the two parts from the point of view of poetical construction is due to the fact that the writer abandoned halfway his undertaking to write acrostically. Happel believes both parts were worked out separately from an unacrostic original. sentence closed on the word XX, he noted in the title that his revision extended from XX to XX; and so the mysterious XX-XX (later on misconstrued and misspelled XXXXX) has neither a patronymic nor a gentile connotation. --> Critics are inclined to hold that the disorder and corruption which disfigure the poem are mostly due to the way it was tacked on to the prophecy of Nahum: the upper margin was first used, and then the side margin; and as, in the latter instance, the text must have been overcrowded and blurred, this later on caused in the second part of the psalm an inextricable confusion from which the first was preserved. This explanation of the textual condition of the poem implies the assumption that this chapter is not to be attributed to Nahum, but is a later addition. So much indeed was granted by Bickell, and Van Hoonacker (not to speak of non-Catholic scholars) is inclined to a like concession. On the one hand, the marked contrast between the abstract tome of the composition and the concrete character of the other two chapters, we are told, bespeaks a difference of authorship; and, on the other hand, the artificiality of the acrostic form is characteristic of a late date. These arguments, however, are not unanswerable. In any case it cannot be denied that the psalm is a most fitting preface to the prophecy.

Little will be found in the teaching of the book of Nahum that is really new and original. The originality of Nahum is that his mind is so engrossed by the iniquities and impending fate of Ninive, that he appears to lose sight of the shortcomings of his own people. The doom of Ninive was nevertheless in itself for Juda an object-lesson which the impassioned language of the Prophet was well calculated to impress deeply upon the minds of thoughtful Israelites. Despite the uncertainty of the text in several places, there is no doubt that the book of Nahum is truly "a masterpiece" ( Kaulen ) of literature. The vividness and picturesqueness of the Prophet's style have already been pointed out; in his few short, flashing sentences, most graphic word-pictures, apt and forceful figures, grand, energetic, and pathetic expressions rush in, thrust vehemently upon one another, yet leaving the impression of perfect naturalness. Withal the language remains ever pure and classical, with a tinge of partiality for alliteration (i, 10; ii, 3, 11) and the use of prim and rare idioms; the sentences are perfectly balanced; in a word Nahum is a consummate master of his art, and ranks among the most accomplished writers of the Old Testament .

More Volume: N 287

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

1

Nélaton, Auguste

Famous French surgeon; born in Paris, 17 June, 1807, d. there 21 Sept., 1873. He made his ...

× Close

1

Nève, Felix-Jean-Baptiste-Joseph

Orientalist and philologist, born at Ath, Belgium, 13 June, 1816; died at Louvain, 23 May, ...

× Close

1

Nîmes

(NEMAUSENSIS) Diocese ; suffragan of Avignon, comprises the civil Department of Gard. By the ...

× Close

Na 60

Nabo

( Septuagint, Nabau ). A town mentioned in several passages of the Old Testament, v.g., ...

Nabor and Felix, Saints

Martyrs during the persecution of Diocletian (303). The relics of these holy witnesses to the ...

Nabuchodonosor

The Babylonian form of the name is Nabu-kudurri-usur, the second part of which is variously ...

Nacchiante, Giacomo

(Naclantus). Dominican theologian, born at Florence ; died at Chioggia, 6 May, 1569; he ...

Nacolia

(Nacoleia). A titular metropolitan see in Phrygia Salutaris. This town, which took its name ...

Nagasaki

(Nagasakiensis). Nagasaki, capital of the prefecture ( ken ) of the same name, is situated ...

Nagpur

(Nagpurensis) Diocese in India, suffragan to Madras. Formerly the north-western portion of ...

Nahanes

"People of the Setting Sun", a tribe of the great Dene family of American Indians, whose habitat ...

Nahum

One of the Prophets of the Old Testament, the seventh in the traditional list of the twelve ...

Nails, Holy

The question has long been debated whether Christ was crucified with three or with four nails. ...

Naim

(NAIN). The city where Christ raised to life the widow's son ( Luke 7:11-17 ). The Midrash ...

Name of Jesus, Religious Communities of the

(1) Knights of the Name of Jesus, also known as Seraphim, founded in 1334 by the Queens of Norway ...

Name of Mary, Feast of the Holy

We venerate the name of Mary because it belongs to her who is the Mother of God, the holiest of ...

Names of Jesus and Mary, Sisters of the Holy

A religious congregation founded at Longueuil, Quebec, 8 December, 1844, under the patronage of ...

Names, Christian

" Christian names", says the Elizabethan antiquary, Camden, "were imposed for the distinction of ...

Names, Hebrew

To the philosopher a name is an artificial sign consisting in a certain combination of ...

Namur

Diocese of Namur (Namurcensis), constituted by the Bull of 12 May, 1559, from territory ...

Nancy

DIOCESE OF NANCY (NANCEIENISIS ET TULLENSIS). Comprises the Departments of Meurthe and Moselle, ...

Nantes

Diocese of Nantes (Nanceiensis). This diocese, which comprises the entire department of Loire ...

Nanteuil, Robert

French engraver and crayonist, b. Reims, 1623 (1626, or 1630) d. at Paris, 1678. Little is ...

Naples

The capital of a province in Campania, southern Italy, and formerly capital of the Kingdom of the ...

Napoleon I (Bonaparte)

Emperor of the French, second son of Charles Marie Bonaparte and Maria Lætitia Ramolino, b. ...

Napoleon III

(Charles-Louis-Napoléon). Originally known as Louis-Napoléon-Bonaparte, Emperor ...

Napper, Venerable George

(Or Napier). English martyr, born at Holywell manor, Oxford, 1550; executed at Oxford 9 ...

Nardò

(NERITONENSIS) Diocese in southern Italy. Nardò was already an episcopal see, when, ...

Nardi, Jacopo

Italian historian; born at Florence, 1476; died at Venice, 11 March, 1563. His father, Salvestro ...

Narni and Terni

UNITED DIOCESES OF NARNI AND TERNI (NARNIENSIS ET INTERAMNENSIS) Located in Central Italy. ...

Narthex

In early Christian architecture a portion of the church at the west end, separated from the nave ...

Nashville

The Diocese of Nashville comprises the entire territory of the State of Tennessee. From its inland ...

Nasoræans

Sometimes called M ANDÆANS, S ABIANS, or C HRISTIANS OF S T. J OHN. ...

Natal

(Vicariate Apostolic of Natal) The history of the Catholic Church in South Africa goes back ...

Natal Day

Both the form natalis (sc. Dies ) and natalicium were used by the Romans to denote what we ...

Natalis, Alexander

(Or NOEL ALEXANDRE). A French historian and theologian, of the Order of St. Dominic, b. at ...

Natchez

DIOCESE OF NATCHEZ (NATCHESIENSIS) Established 28 July, 1837; comprises the State of ...

Natchitoches

Diocese of Natchitoches Former title of the present Diocese of Alexandria (Alexandrinensis), ...

Nathan

Nathan (God-given), the name of several Israelites mentioned in the Old Testament. (1) Nathan, ...

Nathanael

One of the first disciples of Jesus, to Whom he was brought by his friend Philip ( John ...

Nathinites

Or N ATHINEANS ( hnthynym , the given ones; Septuagint generally o‘i dedoménoi ...

National Union, Catholic Young Men's

This association was organized on 22 February, 1875, at a meeting held in Newark, New Jersey, at ...

Nativity of the Blessed Virgin Mary, Feast of the

The earliest document commemorating this feast comes from the sixth century. St.Romanus, the ...

Natural Law

I. ITS ESSENCE In English this term is frequently employed as equivalent to the laws of nature, ...

Naturalism

Naturalism is not so much a special system as a point of view or tendency common to a number of ...

Nature

Etymologically (Latin natura from nasci , to be born, like the corresponding Greek physis ...

Naturism

Naturism is the term proposed by Réville to designate the worship of nature. It differs ...

Nausea, Frederic

(Latinized from the German Grau .) Bishop of Vienna, born c. 1480 at Waischenfeld ( ...

Navajo Indians

Navajo Indians, numbering about 20,000, constitute the largest group of Indians belonging to the ...

Navarre

The territory formerly known as Navarre now belongs to two nations, Spain and France, according ...

Navarrete, Domingo Fernández

Dominican missionary and archbishop, born c. 1610 at Peñafiel in Old Castile ; died ...

Navarrete, Juan Fernández

Spanish painter, b. at Logrono, 1526 and died at Segovia, 1579 (at Toledo, February, 1579 or 28 ...

Navarrete, Martín Fernández

Spanish navigator and writer, b. at Avalos (Logrono), 8 November, 1765; d. at Madrid, 8 October, ...

Nave

Architecturally the central, open space of a church, west of the choir or chancel, and separated ...

Nazarene

( Nazarenos, Nazarenus ). As a name applied to Christ, the word Nazarene occurs only ...

Nazareth

The town of Galilee where the Blessed Virgin dwelt when the Archangel announced to her the ...

Nazareth, Sisters of Charity of

Founded Dec., 1812, by the Rev. B.J.M. David (see D IOCESE OF L OUISVILLE ). Father David, ...

Nazarite

(Hebrew, " consecrated to God "). The name given by the Hebrews to a person set apart and ...

Nazarius and Celsus, Saints

The only historical information which we possess regarding these two martyrs is the discovery of ...

Nazarius and Companions, Saint

In the Roman Martyrology and that of Bede for 12 June mention is made of four Roman martyrs, ...

Nazarius, John Paul

Dominican theologian, b. in 1556 at Cremonia; d. in 1645 at Bologna. He entered the order at an ...

Nazarius, Saint

Fourteenth abbot of the monastery of Lérins, probably sometime during the reign of the ...

Nazianzus

A titular metropolitan see of Cappadocia Tertia. Nazianzus was a small town the history which is ...

× Close

Ne 66

Neale, Leonard

Second Archbishop of Baltimore, b. near Port Tobacco, Charles County, Maryland, 15 Oct., 1746; ...

Nebo

( Septuagint, Nabau ). A town mentioned in several passages of the Old Testament, v.g., ...

Nebo, Mount

( Septuagint : Nabau ). A mountain of the Abarim range east of Jordan and the Dead Sea, ...

Nebraska

Nebraska, meaning in English, "shallow water", occupies geographically a central location among ...

Necessity

Necessity, in a general way, denotes a strict connection between different beings, or the ...

Neckam, Alexander of

( Or Necham.) English scholar, born in Hertfordshire, 1157; died at Kempsey, Worcestershire, ...

Necrologies

Necrologies, or, as they are more frequently called in France, obituaires , are the registers ...

Necromancy

( nekros , "dead", and manteia , "divination") Necromancy is a special mode of divination ...

Nectarius

( Nechtarios ), Patriarch of Constantinople, (381-397), died 27 Sept, 397, eleventh bishop of ...

Negligence

( Latin nec , not, and legere , to pick out). The condition of not heeding. More ...

Nehemiah, Book of

Also called the second Book of Esdras (Ezra), is reckoned both in the Talmud and in the early ...

Neher, Stephan Jakob

Church historian ; b. at Ebnat, 24 July, 1829; d. at Nordhausen, 7 Oct., 1902. His family were ...

Nemore, Jordanus (Jordanis) de

The name given in manuscripts of the thirteenth and fourteenth centuries to a mathematician who ...

Nemrod

Also N IMROD ( nmrd of uncertain signification, Septuagint Nebród ). The name of ...

Neo-Platonism

General survey A system of idealistic, spiritualistic philosophy, tending towards mysticism, ...

Neo-Pythagorean Philosophy

The ethico-religious society founded by Pythagoras, which flourished especially in Magna ...

Neo-Scholasticism

Neo-Scholasticism is the development of the Scholasticism of the Middle Ages during the latter ...

Neocæsarea

A titular see, suffragan of Hierapolis in the Patriarchate of Antioch sometimes called ...

Neocæsarea

A titular see of Pontus Polemoniacus, at first called Cabira, one of the favourite residences ...

Neophyte

Neophyte ( neophytoi , the newly planted, i.e. incorporated with the mystic Body of Christ), a ...

Nephtali

(A.V., N APHTALI ) Sixth son of Jacob and Bala ( Genesis 30:8 ). The name is explained ...

Nepi and Sutri

Nepi and Sutri (Nepsin et Sutrin), united sees of the province of Rome, central Italy, in the ...

Nepveu, Francis

Writer on ascetical subjects, b. at St. Malo, 29 April, 1639; entered the novitiate of the ...

Nereus and Achilleus, Domitilla and Pancratius, Saints

The commemoration of these four Roman saints is made by the Church on 12 May, in common, and ...

Neri, Antonio

Florentine chemist, born in Florence ln the sixteenth century; died 1614, place unknown. We have ...

Neri, Saint Philip Romolo

THE APOSTLE OF ROME. Born at Florence, Italy, 22 July, 1515; died 27 May, 1595. Philip's ...

Nerinckx, Charles

Missionary priest in Kentucky, founder of the Sisters of Loretto at the Foot of the Cross, born ...

Nero

Nero, the last Roman emperor (reigned 54-68) of the Julian-Claudian line, was the son of Domitius ...

Nerses I-IV

Armenian patriarchs. Nerses I Surnamed "the Great". Died 373. Born of the royal stock, he ...

Nerses of Lambron

Born 1153 at Lambron, Cilicia; died 1198; son of Oschin II, prince of Lambron and nephew of the ...

Nestorius and Nestorianism

I. THE HERESIARCH Nestorius, who gave his name to the Nestorian heresy, was born at Germanicia, ...

Netherlands, The

( German Niederlande ; French Pays Bas ). The Netherlands, or Low Countries, as organized by ...

Netter, Thomas

Theologian and controversialist, b. at Saffron Waldon, Essex, England, about 1375; d. at Rouen, ...

Neugart, Trudpert

Benedictine historian, born at Villingen, Baden, 23 February, 1742; died at St Paul's ...

Neum

(Latin, neuma, pneuma, or neupma, from Greek pneûma, a nod). A term in medieval ...

Neumann, Johann Balthasar

Born 1687 at Eger; died 1753 at Würzburg, master of the rococo style and one of the ...

Neumayr, Franz

Preacher, writer on theological, controversial and ascetical subjects, and author of many ...

Neusohl

Diocese of Neusohl (Hung. Beszterczebànya; Lat. Neosoliensis), founded in 1776 by Maria ...

Neutra

(Nitria; Nyitha) -- Diocese of Neutra (Nitriensis). Diocese in Western Hungary, a suffragan of ...

Nevada

A Western state of the United States , bounded on the North by Oregon and Idaho, on the East ...

Neve

Titular see of Arabia, suffragan of Bostra. Two of its bishops are known: Petronius, who ...

Nevers

(Nivernum) Diocese ; includes the Department of Nièvre, in France. Suppressed by the ...

Neville

(1) Edmund Neville ( alias Sales), a Jesuit, born at Hopcut, Lancashire, 1605; died in ...

New Abbey

The Abbey of Sweetheart, named New Abbey Pow, or New Abbey, in order to distinguish it, from ...

New Caledonia

VICARIATE APOSTOLIC New Caledonia, one of the largest islands of Oceania, lies about 900 miles ...

New Guinea

The second largest island and one of the least known countries of the world, lies immediately ...

New Hampshire

The most northerly of the thirteen original states of the United States, lying between 70°37' ...

New Jersey

One of the original thirteen states of the American Union. It ratified the Federal Constitution ...

New Mexico

A territory of the United States now (Jan., 1911) awaiting only the completion of its ...

New Norcia

A Benedictine abbey in Western Australia, founded on 1 March, 1846, by a Spanish Benedictine, ...

New Orleans

ARCHDIOCESE OF NEW ORLEANS (NOVÆ AURELIÆ). Erected 25 April, 1793, as the Diocese of ...

New Pomerania

New Pomerania, the largest island of the Bismarck Archipelago, is separated from New Guinea by ...

New Testament

I. Name ; II. Description ; III. Origin ; IV. Transmission of the Text ; V. Contents, History, ...

New Testament, Canon of the

The Catholic New Testament, as defined by the Council of Trent, does not differ, as regards the ...

New Year's Day

The word year is etymologically the same as hour (Skeat), and signifies a going, movement ...

New York (Archdiocese)

ARCHDIOCESE OF NEW YORK (NEO-EBORACENSIS). See erected 8 April, 1808; made archiepiscopal 19 ...

New York (State)

One of the thirteen colonies of Great Britain, which on 4 July, 1776, adopted the Declaration of ...

New Zealand

New Zealand—formerly described as a colony—has, since September, 1907, by royal ...

Newark

(NOVARCENSIS) Diocese created in 1853, suffragan of New York and comprising Hudson, Passaic, ...

Newbattle

( Neubotle , i.e. new dwelling). Newbattle, in the ancient Diocese of St. Andrews, about ...

Newdigate, Blessed Sebastian

Executed at Tyburn, 19 June, 1535. A younger son of John Newdigate of Harefield Place, Middlesex, ...

Newfoundland

A British colony of North America (area 42,734 square miles), bounded on the north by the Strait ...

Newhouse, Abbey of

The Abbey of Newhouse, near Brockelsby, Lincoln, the first Premonstratensian abbey in England, ...

Newman, John Henry

(1801-1890) Cardinal-Deacon of St. George in Velabro, divine, philosopher, man of letters, ...

Newport (England)

(NEOPORTENSIS) This diocese takes its name from Newport, a town of about 70,000 inhabitants, ...

Newton, John

A soldier and engineer, born at Norfolk, Virginia, 24 August, 1823; died in New York City, 1 May, ...

× Close

Ni 70

Niagara University

Niagara University, situated near Niagara Falls, New York, is conducted by the Vincentians. It ...

Nicéron, Jean-Pierre

A French lexicographer, born in Paris, 11 March, 1685, died there, 8 July, 1738. After his ...

Nicaea

Titular see of Bithynia Secunda, situated on Lake Ascanius, in a fertile plain, but very ...

Nicaea, First Council of

First Ecumenical Council of the Catholic Church, held in 325 on the occasion of the heresy of ...

Nicaea, Second Council of

Seventh Ecumenical Council of the Catholic Church, held in 787. (For an account of the ...

Nicaragua

(REPUBLIC AND DIOCESE OF NICARAGUA; DE NICARAGUA) The diocese, suffragan of Guatemala, is ...

Nicastro

(NEOCASTRENSIS). A city of the Province of Catanzaro, in Calabria, southern Italy, situated ...

Niccola Pisano

Architect and sculptor, b. at Pisa about 1205-07; d. there, 1278. He was the father of modern ...

Nice

(NICIENSIS) Nice comprises the Department of Alpes-Maritimes. It was re-established by the ...

Nicene Creed

As approved in amplified form at the Council of Constantinople (381), it is the profession of the ...

Nicephorus, Saint

Patriarch of Constantinople, 806-815, b. about 758; d. 2 June, 829. This champion of the orthodox ...

Nicetas

(NICETA) A Bishop of Remesiana (Romatiana) in what is now Servia, born about 335; died ...

Nicetius, Saint

A Bishop of Trier, born in the latter part of the fifth century, exact date unknown; died in ...

Niche

A recess for the reception of a statue, so designed as to give it emphasis, frame it effectively, ...

Nicholas Garlick, Venerable

Priest and martyr, born at Dinting, Derbyshire, c. 1555; died at Derby, 24 July, 1588. He ...

Nicholas I, Saint, Pope

Born at Rome, date unknown; died 13 November, 867. One of the great popes of the Middle ...

Nicholas II, Pope

(GERHARD OF BURGUNDY) Nicholas was born at Chevron, in what is now Savoy ; elected at Siena, ...

Nicholas III, Pope

(GIOVANNI GAETANI ORSINI) Born at Rome, c. 1216; elected at Viterbo, 25 November, 1277; died ...

Nicholas IV, Pope

(GIROLAMO MASCI) Born at Ascoli in the Rome, 4 April, 1292. He was of humble extraction, ...

Nicholas Justiniani

Date of birth unknown, became monk in the Benedictine monastery of San Niccoló del Lido ...

Nicholas of Cusa

German cardinal, philosopher, and administrator, b. at Cues on the Moselle, in the Archdiocese ...

Nicholas of Flüe, Blessed

(D E R UPE ). Born 21 March, 1417, on the Flüeli, a fertile plateau near Sachseln, ...

Nicholas of Gorran

(Or GORRAIN) Medieval preacher, and scriptural commentator; b. in 1232 at Gorron, France ; ...

Nicholas of Lyra

( Doctor planus et utilis ) Exegete, b. at Lyra in Normandy, 1270; d. at Paris, 1340. The ...

Nicholas of Myra, Saint

( Also called NICHOLAS OF BARI). Bishop of Myra in Lycia; died 6 December, 345 or 352. ...

Nicholas of Osimo

(AUXIMANUS). A celebrated preacher and author, b. at Osimo, Italy, in the second half of the ...

Nicholas of Strasburg

Mystic ; flourished early in the fourteenth century. Educated at Paris, he was later on lector ...

Nicholas of Tolentino, Saint

Born at Sant' Angelo, near Fermo, in the Hermits of St. Augustine -- a star above him or on his ...

Nicholas Owen, Saint

A Jesuit lay-brother, martyred in 1606. There is no record of his parentage, birthplace, date ...

Nicholas Pieck, Saint

(Also spelled PICK). Friar Minor and martyr, b. at Gorkum, Holland, 29 August, 1534; d. at ...

Nicholas V, Pope

(TOMMASO PARENTUCELLI) A name never to be mentioned without reverence by every lover of ...

Nichols, Venerable George

(Or NICOLLS). English martyr, born at Oxford about 1550; executed at Oxford, 19 October, ...

Nicholson, Francis

A controversial writer; b. at Manchester, 1650 ( baptized 27 Oct.); d. at Lisbon, 13 Aug., 1731. ...

Nicodemus

A prominent Jew of the time of Christ, mentioned only in the Fourth Gospel . The name is of ...

Nicodemus, Gospel of

(Or the Gospel of Nicodemus.) This work does not assume to have written by Pilate, but to have ...

Nicolò de' Tudeschi

("abbas modernus" or "recentior", "abbas Panormitanus" or "Siculus") A Benedictine canonist, ...

Nicolaï, Jean

Celebrated Dominican theologian and controversialist, b. in 1594 at Mouzay in the Diocese of ...

Nicolaites

(Also called Nicolaitans), a sect mentioned in the Apocalypse (ii,6,15) as existing in ...

Nicolas, Armella

Popularly known as "La bonne Armelle", a saintly French serving-maid held in high veneration among ...

Nicolas, Auguste

French apologist, b. at Bordeaux, 6 Jan., 1807; d. at Versailles 18 Jan., 1888. He first studied ...

Nicolaus Germanus

(Often called "Donis" from a misapprehension of the title "Donnus" or "Donus" an abbreviated form ...

Nicole, Pierre

Theologian and controversialist, b. 19 October, 1625, at Chartres, d. 16 November, 1695, at ...

Nicolet

(NICOLETANA) Diocese in the Province of Quebec, Canada, suffragan of Quebec. It comprises the ...

Nicomedes, Saint

Martyr of unknown era, whose feast is observed 15 September. The Roman Martyrologium and the ...

Nicomedia

Titular see of Bithynia Prima, founded by King Zipoetes. About 264 B.C. his son Nicodemes I ...

Nicopolis

A titular see, suffragan of Sebasteia, in Armenia Prima. Founded by Pompey after his decisive ...

Nicopolis

(NICOPOLITANA) Diocese in Bulgaria. The city of Nicopolis (Thrace or Moesia), situated at the ...

Nicopolis

A titular see and metropolis in ancient Epirus. Augustus founded the city (B.C. 31) on a ...

Nicosia

A city of the Province of Catania, in Sicily situated at a height of about 2800 feet above the ...

Nicosia

Titular archdiocese in the Province of Cyprus. It is now agreed (Oberhummer' "Aus Cypern" in ...

Nicotera and Tropea

(NICOTERENSIS ET TROPEIENSIS) Suffragan diocese of Reggio di Calabria. Nicotera, the ancient ...

Nider, John

Theologian, b. 1380 in Swabia; d. 13 August, 1438, at Colmar. He entered the Order of Preachers ...

Nieremberg y Otin, Juan Eusebio

Noted theologian and polygraphist, b. of German parents at Madrid, 1595; d. there, 1658. ...

Niessenberger, Hans

An architect of the latter part of the Middle Ages, whose name is mentioned with comparative ...

Niger, Peter George

(NIGRI, German SCHWARTZ) Dominican theologian, preacher and controversialist, b. 1434 at ...

Nigeria

A colony of British East Africa extending from the Gulf of Guinea to Lake Chad (from 4° 30' ...

Nihilism

The term was first used by Turgeniev in his novel, "Fathers and Sons" (in "Russkij Vestnik", Feb., ...

Nihus, Barthold

Convert and controversialist, b. at Holtorf in Hanover, 7 February, 1590 (according to other ...

Nikolaus von Dinkelsbühl

Theologian, b. c. 1360, at Dinkelsbühl; d. 17 March, 1433, at Mariazell in Styria. He ...

Nikon

Patriarch of Moscow (1652-1658; d. 1681). He was of peasant origin, born in the district of ...

Nilles, Nikolaus

Born 21 June, 1828, of a wealthy peasant family of Rippweiler, Luxemburg ; died 31 January, ...

Nilopolis

A titular see and a suffragan of Oxyrynchos, in Egypt. According to Ptolemy (IV, v, 26) the ...

Nilus the Younger

Of Rossano, in Calabria; born in 910, died 27 December, 1005. For a time he was married (or ...

Nilus, Saint

( Neilos ) Nilus the elder, of Sinai (died c. 430), was one of the many disciples and ...

Nimbus

(Latin, related to Nebula, nephele , properly vapour, cloud), in art and archaeology signifies ...

Nimrod

Also N IMROD ( nmrd of uncertain signification, Septuagint Nebród ). The name of ...

Ninian, Saint

(NINIAS, NINUS, DINAN, RINGAN, RINGEN) Bishop and confessor ; date of birth unknown; died ...

Nirschl, Joseph

Theologian and writer, b. at Durchfurth, Lower Bavaria, 24 February, 1823; d. at ...

Nisibis

A titular Archdiocese of Mesopotamia, situated on the Mygdonius at the foot of Mt. Masius. It is ...

Nithard

Frankish historian, son of Angilbert and Bertha, daughter of Charlemagne ; died about 843 or ...

× Close

No 65

Noah

[Hebrew Nôah , "rest"; Greek Noah ; Latin Noah ]. The ninth patriarch of the ...

Noah's Ark

The Hebrew name to designate Noah's Ark, the one which occurs again in the history of Moses' ...

Noailles, Louis-Antoine de

Cardinal and bishop, b. at the Château of Teyssiére in Auvergne, France, 27 May, ...

Nobili, Robert de'

Born at Montepulciano, Tuscany, September, 1577; died at Mylapore, India, in 1656. He entered the ...

Noble, Daniel

Physician, b. 14 Jan., 1810; d. at Manchester, 12 Jan, 1885. He was the son of Mary Dewhurst and ...

Nocera

DIOCESE OF NOCERA (NUCERINENSIS) Diocese in Perugia, Umbria, Italy, near the sources of the ...

Nocera dei Pagani

(NUCERIN PAGANORUM; dei Pagani ="of the Pagans") Diocese in Salermo, Italy, at the foot of ...

Nocturns

( Nocturni or Nocturna ). A very old term applied to night Offices. Tertullian speaks of ...

Nogaret, Guillaume de

Born about the middle of the thirteenth century at St. Felix-en-Lauragais; died 1314; he was one ...

Nola

(NOLANA) Diocese ; suffragan of Naples. The city of Nola in the Italian Province of Caserta, ...

Nola, Giovanni Marliano da

Sculptor and architect, b., it is said, of a leather merchant named Giuseppe, at Nola, near ...

Nolasco, Saint Peter

Born at Mas-des-Saintes-Puelles, near Castelnaudary, France, in 1189 (or 1182); died at ...

Nollet, Jean-Antoine

Physicist, b. at Pimpré, Oise, France, 19 November, 1700; d. at Paris, 25 April, 1770. His ...

Nominalism, Realism, Conceptualism

These terms are used to designate the theories that have been proposed as solutions of one of the ...

Nomination

The various methods of designating persons for ecclesiastical benefices or offices have been ...

Nomocanon

(From the Greek nomos , law, and kanon , a rule) A collection of ecclesiastical law, the ...

Non Expedit

("It is not expedient"). Words with which the Holy See enjoined upon Italian Catholics the ...

Non-Jurors

The name given to the Anglican Churchmen who in 1689 refused to take the oath of allegiance to ...

Nonantola

A former Benedictine monastery and prelature nullius , six miles north-east of Modena ...

Nonconformists

A name which, in its most general acceptation, denotes those refusing to conform with the ...

None

This subject will be treated under the following heads: I. Origin of None; II. None from the ...

Nonnotte, Claude-Adrien

Controversialist; b. in Besançon, 29 July, 1711; d. there, 3 September, 1793. At nineteen ...

Nonnus

Nonnus, of Panopolis in Upper Egypt (c. 400), the reputed author of two poems in hexameters; ...

Norbert, Saint

Born at Kanten on the left bank of the Rhine, near Wesel, c. 1080; died at Magdeburg, 6 June, ...

Norbertines

(C ANONICI R EGULARES P RÆMONSTRATENSES ). Founded in 1120 by St. Norbert at ...

Norcia

(NORSIN). A diocese and city in Perugia, Italy, often mentioned in Roman history. In the ...

Norfolk, Catholic Dukes of

(Since the Reformation) Under this title are accounts only of the prominent Catholic Dukes of ...

Noris, Henry

Cardinal, b. at Verona, 29 August, 1631, of English ancestry; d. at Rome, 23 Feb., 1704. He ...

Normandy

An ancient French province, from which five "departments" were formed in 1790: ...

Norris, Sylvester

( Alias SMITH, NEWTON). Controversial writer and English missionary priest ; b. 1570 or ...

Norsemen

The Scandinavians who, in the ninth and tenth centuries, first ravaged the coasts of Western ...

North Carolina

One of the original thirteen States of the United States, is situated between 33° 53' and ...

North Dakota

One of the United States of America , originally included in the Louisiana Purchase. Little was ...

Northampton

(NORTANTONIENSIS) Diocese in England, comprises the Counties of Northampton, Bedford, ...

Northcote, James Spencer

Born at Feniton Court, Devonshire, 26 May, 1821; d. at Stoke-upon-Trent, Staffordshire, 3 March, ...

Northern Territory

(Prefecture Apostolic) The Northern Territory, formerly Alexander Land, is that part of ...

Northmen

The Scandinavians who, in the ninth and tenth centuries, first ravaged the coasts of Western ...

Norton, Christopher

Martyr ; executed at Tyburn, 27 May, 1570. His father was Richard Norton of Norton Conyers, ...

Norway

Norway, comprising the smaller division of the Scandinavian peninsula, is bounded on the east by ...

Norwich, Ancient Diocese of

(NORDOVICUM; NORVICUM). Though this see took its present name only in the eleventh century, ...

Notaries

( Latin notarius ). Persons appointed by competent authority to draw up official or authentic ...

Notburga

Jean-Baptiste Belgian statesman, b. 3 July, 1805, at Messancy, Luxemburg ; d. at Berlin, 16 ...

Notburga, Saint

Patroness of servants and peasants, b. c. 1265 at Rattenberg on the Inn; d. c. 16 September, 1313. ...

Nothomb, Jean-Baptiste

Jean-Baptiste Belgian statesman, b. 3 July, 1805, at Messancy, Luxemburg ; d. at Berlin, 16 ...

Notitia Dignitatum

(Register of Offices). The official handbook of the civil and military officials in the later ...

Notitia Provinciarum et Civitatum Africae

(List of the Provinces and Cities of Africa). A list of the bishops and their sees in the ...

Notitiae Episcopatuum

The name given to official documents that furnish for Eastern countries the list and hierarchical ...

Notker

Among the various monks of St. Gall who bore this name, the following are the most important: ...

Noto

(NETEN). Noto, the ancient Netum and after the Saracen conquest the capital of one of the ...

Notoriety, Notorious

( Latin Notorietas, notorium , from notus , known). Notoriety is the quality or the ...

Notre Dame de Montreal, Congregation of

Marguerite Bourgeoys, the foundress, was born at Troyes, France, 17 April, 1620. She was the ...

Notre Dame, School Sisters of

A religious community devoted to education. In the United Sates they have conducted parish ...

Notre Dame, Sisters of (of Cleveland, Ohio)

A branch of the congregation founded by Blessed Julie Billiart. In 1850, Father Elting of ...

Notre Dame, University of

(Full name is the University of Notre Dame du Lac ). Notre Dame is located in Northern ...

Notre-Dame de Namur, Institute of

Founded in 1803 at Amiens, France, by Bl. Julie Billiart (b. 1751 d. 1816) and ...

Notre-Dame de Sion, Congregation of

Religious institute of women, founded at Paris in May 1843, by Marie-Théodore and ...

Nottingham

(NOTTINGHAMIEN) One of the original twelve English dioceses created at the time of the ...

Nourrisson, Jean-Felix

Philosopher, b. at Thiers, Department of Puy-de-Dôme, 18 July, 1825; d. at Paris, 13 June, ...

Nova Scotia

I. GEOGRAPHY Nova Scotia is one of the maritime provinces of Canada. It forms part of what was ...

Novara

(NOVARIENSIS). A diocese and the capital of the province of Novara, Piedmont, Italy, noted ...

Novatianism

Novatian was a schismatic of the third century, and founder of the sect of the Novatians; he ...

Novatus, Saint

St. Novatus, who is mentioned on 20 June with his brother, the martyr Timotheus, was the son of ...

Novello, Blessed Agostino

(Matteo Di Termini), born in the first half of the thirteenth century, at Termini, a village of ...

Novena

(From novem , nine.) A nine days' private or public devotion in the Catholic Church to ...

Novice

I. DEFINITION AND REQUIREMENTS The word novice , which among the Romans meant a newly acquired ...

× Close

Nu 19

Nubia

Located in North-eastern Africa, extending from Sennar south to beyond Khartoum and including the ...

Nueva Cáceres

(NOVA CACERES) Diocese created in 1595 by Clement VIII ; it is one of the four suffragan ...

Nueva Pamplona

(NEO-PAMPILONENSIS). Diocese in Colombia, South America, founded in 1549 and a see erected by ...

Nueva Segovia

(NOVAE SEGOBIAE) Diocese in the Philippines, so called from Segovia, a town in Spain. The town ...

Nugent, Francis

Priest of the Franciscan Capuchin Order, founder of the Irish and the Rhenish Provinces of said ...

Nugent, James

Philanthropist, temperance advocate and social reformer b. 3 March, 1822 at Liverpool ; d. 27 ...

Numbers, Use of, in the Church

No attentive reader of the Old Testament can fail to notice that a certain sacredness seems to ...

Numismatics

(From the Greek nomisma , "legal currency") Numismatics is the science of coins and of ...

Nun of Kent

Born probably in 1506; executed at Tyburn, 20 April, 1534; called the "Nun of Kent." The career of ...

Nunc Dimittis

(The Canticle of Simeon). Found in St. Luke's Gospel (2:29-32) , is the last in historical ...

Nuncio

An ordinary and permanent representative of the pope, vested with both political and ...

Nunez, Pedro

(Pedro Nonius). Mathematician and astronomer, b. at Alcacer-do-Sol, 1492; d. at Coimbra, ...

Nuns

I. ORIGIN AND HISTORY The institution of nuns and sisters, who devote themselves in various ...

Nuptial Mass

"Missa pro sponso et sponsa", the last among the votive Masses in the Missal. It is composed of ...

Nuremberg

(NÜRNBERG) The second largest city in Bavaria, situated in a plain on both sides of the ...

Nusco

(N USCANA ) Diocese in the province of Avellino, Italy, suffragan of Salerno ; dates from ...

Nussbaum, Johannn Nepomuk von

German surgeon, b. at Munich 2 Sept., 1829; d. there 31 Oct., 1890. He made his studies in the ...

Nutter, Robert, Ven.

English martyr ; b. at Burnley, Lancashire, c. 1550; executed at Lancaster, 26 July, 1600. He ...

Nuyens, Wilhelmus

Historian, b. 18 August, 1823, at Avenhorn in Holland ; d. 10 December, 1894, at Westwoud near ...

× Close

Ny 4

Nyassa

Vicariate Apostolic in Central Africa, bounded north by the Anglo-German frontier, east by Lake ...

Nympha, Tryphon, and Respicius

Martyrs whose feast is observed in the Latin Church on 10 November. Tryphon is said to have ...

Nyssa

Vicariate Apostolic in Central Africa, bounded north by the Anglo-German frontier, east by Lake ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.